Google Chrome prior to 7.0.517.41 Multiple Security Vulnerabilities

Bugtraq ID: 44241
Class: Unknown
CVE: CVE-2010-4040
CVE-2010-4042
Remote: Yes
Local: No
Published: Oct 19 2010 12:00AM
Updated: Dec 19 2014 12:56AM
Credit: Inferno, Chris Evans, Michal Zalewski, Google Security Team, kuzzcc, Jordi Chancel, Dan Rosenberg, Virtual Security Research, Simon Schaak, Chromium development community
Vulnerable: Ubuntu Ubuntu Linux 10.10 powerpc
Ubuntu Ubuntu Linux 10.10 i386
Ubuntu Ubuntu Linux 10.10 ARM
Ubuntu Ubuntu Linux 10.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
SuSE openSUSE 11.3
S.u.S.E. openSUSE 11.2
Red Hat Fedora 13
Google Chrome 6.0.472 55
Google Chrome 6.0.472.62
Google Chrome 6.0.472.59
Google Chrome 6.0.472.53
Gentoo Linux
Not Vulnerable: Google Chrome 7.0.517.41


 

Privacy Statement
Copyright 2010, SecurityFocus